Subject: Re: Nits RE: [Sip] WGLC on draft-ietf-sip-ice-option-tag-01

From: Jonathan Rosenberg <[email-masked]>
Date: Tue, 19 Jun 2007 20:16:45 -0400

Thanks for the comments. Brief replies below.

[email-masked] wrote:

> 
> Read it, and looks good except for a few truly minor nits.  
> 
> - sec 4, 1st sentence, for consistency seems the tag should be in 
> quotes, ie  "The "sip.ice" media feature tag ..."
> 
> - sec 6, 2nd paragraph, last sentence should read "... using the SIP*S* 
> mechanism. "  (Missing the S in SIPS)

Both fixed.

> 
> - sec 7.2, for consistency with sec 7.1 should the tag name be give 
> simply by "Name:  sip.ice"  (or sec 7.1 spell it all out as in sec 7.2)

These two sections are based on different registries - one is for SIP 
option tags and the other for media feature tags. So the names are 
different.

Thanks,
Jonahtan R.

-- 
Jonathan D. Rosenberg, Ph.D.                   600 Lanidex Plaza
Cisco Fellow                                   Parsippany, NJ 07054-2711
Cisco Systems
[email-masked]                              FAX:   (973) 952-5050
http://www.jdrosen.net                         PHONE: (973) 952-5000
http://www.cisco.com

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip